#
# spec file for package tcl_new (Version 8.0p1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         tcl_new
Release:      11
Copyright:    The Regents of the University of California, Sun Microsystems, Inc,
Group: 
Provides:     
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      8.0p1
Summary:      The Tcl script language
Source: tcl8.0.tar.gz
Patch: tcl8.0.dif
%description
Tcl is a simple to use text-based
scripting language with many built-in features that make it especially
nice for writing interactive scripts similar to perl.
The TCL shell is /usr/bin/tclsh8.0
This package is required if you want to install Tk.
The bytecode compiler is new.  The core of the Tcl interpreter has been
replaced with an on-the-fly compiler that translates Tcl scripts to
byte codes.

Authors:
--------
    Dr. John Ousterhout <john.ousterhout@eng.sun.com>

%prep
%setup -n tcl8.0
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
make -f Makefile.Linux compile
%install
make -f Makefile.Linux install
Check
%files
/usr/lib/tcl8.0
/usr/bin/tclsh8.0
/usr/doc/packages/tcl8.0
/usr/include/tcl8.0.h
/usr/lib/libtcl8.0.a
/usr/lib/libtcl8.0.so
/usr/lib/tclConfig8.0.sh

